
	.resume {background: #1f3588;color: #fff;font-weight: 600; border:none; margin-top: 20px;}
	.resume:hover {border:1px solid #1f3588; color:#1f3588; background: #fff;}
	 .container { overflow-x: hidden; }
	}
	
 #important-before {
    overflow: hidden !important;
}
.img_card {width: 25px; height: auto;}
caption {caption-side: top!important;}
.first {display: block!important; margin:0 auto!important;}
/* -----------------------------------------попап------------------------------ */

.my-weight-height {
    max-width: 988px !important;
}
main {overflow-x: hidden;}
main .container {margin-bottom: 50px;}

.left-popup-wind {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    width: 100%;
    height: 100%;
}

.brdr-right {
    border-right: 1px solid #707070;
}

.p-10 {
    padding: 20px;
}

.h3-popup-left-title {
    color: #1f3588;
    font-size: 22px;
    font-family: 'FuturaPT', Arial, sans-serif;
    line-height: 1.2;
    font-weight: 500;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    text-align: center;
}

.text-popup-left,
.text-popup-right {
    color: #707070;
    font-size: 11px;
    font-family: 'FuturaPT', Arial, sans-serif;
    line-height: 1.55;
    font-weight: 400;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    text-align: center;
}

/*RIGHT */

.h3-popup-right-title {
    color: #1f3588;
    font-size: 20px;
    font-family: 'FuturaPT', Arial, sans-serif;
    line-height: 1.55;
    font-weight: 500;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    text-align: center;
}

.flex-right-month-percent {
    display: flex;
    justify-content: space-around;
}

.right-month {
    color: #707070;
    font-size: 16px;
    font-family: 'FuturaPT', Arial, sans-serif;
    line-height: 1.55;
    font-weight: 400;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
}

.right-month-percent {
    color: #1f3588;
    font-size: 30px;
    font-family: 'FuturaPT', Arial, sans-serif;
    line-height: 1.55;
    font-weight: 400;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    text-align: center;
}


.mb65 {
    margin-bottom: 65px;
}
.mb10 {
	margin-bottom: 10px!important;
}

h1 {
    color: #1f3588 !important;
}

img.step_img {
    max-width: initial !important;
}

.progress {
    height: 2px !important;
}

#tm-top-a {
    color: #000 !important;
    overflow-x: hidden;
}

[class*="span"] {
    margin-left: 0 !important;
    clear: both !important;
}

.fourth-img {
    max-width: initial;
}

.start_img {
    width: 15% !important;
}

.czn-fle motion {
    width: 80%;
}

.start_img {
    width: 7% !important;
}

.bezrab {
    color: #1f3588 !important;
    font-size: 40px !important;
    line-height: 1.2 !important;
    font-weight: 600 !important;
}

.tm-block-footer {
    display: none !important;
}

.social.none-768 {
    display: none !important;
}

.fixedFooter {
    display: none !important;
}

#1618 {
    display: none !important;
}

.firstSection
 {
    background-color: #1f3588;
    height: 50px;
    border-bottom: 1px solid #ffffff;
}
.secondSection {
	border:1px solid red;
}

.mrg100 {
    padding-left: 100px !important;
    padding-right: 100px !important;
}



.secondSection__title {
    line-height: 2.5;
    font-size: 20px;
    color: #1f3588;
    font-weight: 500;
    text-transform: uppercase;
}

/* -------------------------------------new------------------------------- */

.show-details1 {
    height: 30px;
    line-height: 1.5;
    margin-top: 30px;
   /* border: 1px solid #126d20;*/
    border-radius: 4px;
   /* border-bottom: 3px solid #126d20;*/
    background-color: #126d20;
    color: #ffffff;
    width: 180px;
    font-size: 16px;
    padding-left: 15px;
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
}
.show-details-bezrab {
    height: 30px;
    line-height: 1.5;
    margin-top: 0px;
   /* border: 1px solid #126d20;*/
    border-radius: 4px;
   /* border-bottom: 3px solid #126d20;*/
    background-color: #ff4252;
    color: #ffffff;
   width: 180px;
    font-size: 16px;
    padding-left: 15px;
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
}

.show-details1:hover, .show-details-bezrab:hover {
    background: white;
    color: #126d20;
}
.status_bezrab {display: block;text-align: center;}

.show-details {
    height: 30px;
    line-height: 1.5;
    margin-top: 30px;
    border: 1px solid #1f3588;
    border-radius: 4px;
    border-bottom: 3px solid #1f3588;
    background-color: #1f3588;
    color: #ffffff;
    width: 180px;
    font-size: 16px;
    padding-left: 15px;
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
}

.show-details:hover {
    background: white;
    color: #1f3588;
}
.show-details.grn {
	background: #126d20 !important;
	padding: 10px;
	    font-size: 18px;
	    font-weight: 600;
	    height: auto!important;
	    width: auto!important;
	    display: block;
margin: 0 auto;


}

.line {
    position: absolute;
    right: 105px;
    height: 400px;
    bottom: -132px;
}

.bezrab {
    display: none;
}

.main__jobs {
    display: flex;
    align-items: flex-end;
}

.main__jobs h1 {
    margin-left: 100px;
}

.czn-flex img {
    height: 80px;
}

/* ----------------------------------------------------------------------------------------------------- */

.zayavlenie {
    height: 30px;
    line-height: 0;
    margin-top: 9px;
    border: 1px solid #1f3588;
    border-radius: 4px;
    border-bottom: 3px solid #1f3588;
    background-color: #fff;
    color: #1f3588;
    width: 180px;
    font-size: 16px;
    text-decoration: none;
    padding: 5px;
}

.zayavlenie:hover {
    background-color: #1f3588;
    color: #ffffff;
    text-decoration: none;
}

.send-request {
    height: 30px;
    line-height: 0;
    margin-top: 9px;
    border: 1px solid #1f3588;
    border-radius: 4px;
    border-bottom: 3px solid #1f3588;
    background-color: #fff;
    color: #1f3588;
    width: 180px;
    font-size: 16px;
}

.secondSection input:hover {
    background-color: #1f3588;
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
    color: #ffffff;
}

.send-request:hover {
    background-color: #1f3588;
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
    color: #ffffff;
}

.main__content-inner {
    padding-top: 20px;
    font-size: 35px;
    color: #1e3685;
    font-weight: 600;
}

.czn-button {
    height: 30px;
    line-height: 1.5;
    margin-top: 9px;
    border: 1px solid #ff4252;
    border-radius: 4px;
    border-bottom: 3px solid #ff4252;
    background-color: #ff4252;
    color: #ff4252;
    width: 180px;
    font-size: 16px;
    padding-left: 15px;
    transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out;
}

.dismissed {}

#important2 {
    background-color: rgb(230, 230, 230);
    padding-top: 50px;
    display: none;
    overflow: hidden !important;
}

ul.czn-list {
   /* list-style: url(https://static.tildacdn.com/tild6563-3066-4563-b862-343734376638/bullit_opt.svg);*/
list-style-type: disc;
}

.czn-button a {
    color: #ffffff;
    text-decoration: none;
}

.czn-button:hover {
    background: #ffffff;
}

.czn-button:hover a {
    color: #ff4252;
}

.success_img,
.error_img {
    height: 150px;
    width: 150px;
    z-index: 9999;
}

.main__jobs img {
    height: 60px;
    margin-top: 30px;
}

.main__header h1 {
    color: #1f3588;
    font-size: 48px;
    font-family: 'FuturaPT', Arial, sans-serif;
    line-height: 1.55;
    font-weight: 600;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
}

.success-block,
.error-block {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.success-block p,
.error-block p {
    text-align: center;
    color: #126d20;
    font-size: 28px;
    font-family: 'FuturaPT', Arial, sans-serif;
    line-height: 1;
    font-weight: 500;
}

/* .success-block p::after {
        content: '';
        position: absolute;
        height: 371px;
        margin-top: 34px;
        border: 2px dashed;
        right: 49%;
    } */

.error-block p {
    color: #ff4252;
}

.fired-img {
    height: 130px;
    z-index: 9999;
}

/* .fired::before {
        content: '';
        height: 1px;
        position: relative;
        width: 63px;
        border: 2px dashed;
        top: 55%;
        border-color: #126d20;
    }
    
    .fired1::before {
        content: '';
        height: 1px;
        position: relative;
        width: 63px;
        border: 2px dashed;
        top: 40%;
        border-color: #126d20;
    } */

.fired-block {
    color: #515151;
    font-size: 20px;
    line-height: 1;
    font-weight: 500;
}

.fired-block p span {
    color: #1f3588;
    font-size: 17px;
    font-family: 'FuturaPT', Arial, sans-serif;
    line-height: 1;
    font-weight: 500;
}

.error-block-if p {
    color: #343434;
    font-size: 18px;
    font-family: 'FuturaPT', Arial, sans-serif;
    line-height: 1.4;
}

.error-list {
    color: #ff4252;
    list-style: none;
    display: none;
}

.error-list img {
    height: 15px;
    align-self: center;
}

/* .error-list::before {
    content: '';
    height: 5px;
    width: 5px;
} */

.fourthSection {
    color: #1f3588;
    font-family: 'FuturaPT', Arial, sans-serif;
    margin-bottom: 25px;
}

.fourthSection-title {
    font-size: 48px;
    line-height: 1.55;
    font-weight: 600;
}

.fourthSection-text {
    font-size: 20px;
    line-height: 1.4;
    font-weight: 400;
    padding: 0 70px;
    margin-bottom: 100px;
}

.fourth-title {
    font-size: 28px;
    line-height: 1;
    font-weight: 600;
    margin-bottom: 30px;
}

.fourth-text {
    font-size: 16px;
    line-height: 1.1;
    font-weight: 600;
    margin-bottom: 30px;
    padding: 0 15px;
}

.fourth-img {
    width: 100px;
    height: 115px;
    margin-bottom: 20px;
}

.fourth-item:before {
    content: '';
    background-image: url(img/hor_line.svg);
    width: 70%;
    position: absolute;
    right: 50%;
    transform: translate(50%, 50%);
    height: 2px;
    margin-top: 110px;
}

.fourth-btn {
    border-radius: 40px;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    text-align: center;
    padding: 6px 20px;
    
}

.tree_plea {
	color:#1f3588;
	font-size: 16px;
    line-height: 1.1;
    font-weight: 600;
    border:1px solid #1f3588;
    border-radius: 40px;
    text-align: center;
}
.tree_plea p {
	color:#1f3588;
	font-size: 16px;
line-height: 1.1;
}

.fourth-bottom {
    font-size: 16px;
    font-family: 'FuturaPT', Arial, sans-serif;
    line-height: 1.1;
    font-weight: 400;
    padding: 0 17px;
}

footer {
    background-color: #515151;
}

.footer__links {
    border-bottom: 1px solid #ffffff;
}

.footer__links a {
    font-size: 13px;
    color: #ffffff;
    text-decoration: underline;
    margin: 10px 10px;
}

footer .footer-title {
    color: #fff;
    font-size: 14px;
    font-family: 'FuturaPT', Arial, sans-serif;
    line-height: 1.55;
    font-weight: 600;
}

footer a {
    color: #ffffff;
    font-size: 11px;
    font-family: 'FuturaPT', Arial, sans-serif;
    line-height: 1.2;
    padding-bottom: 6px;
    font-weight: 400;
    text-decoration: underline;
}

footer a:hover {
    color: #ffffff;
    text-decoration: underline;
}

.section {
    padding: 50px;
    /*background-color: rgb(230, 230, 230);*/
    /* height: 2250px; */
}

p {
    font-size: 16px;
    color: #343434;
    line-height: 1.2;
    font-weight: 400;
}

.czn-container {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.czn-flex {
    display: flex;
    margin-bottom: 50px;
   
}

.motion {
    margin-left: 95px;
}

.col-60 {
    width: 55%;
}

.col-40 {
    width: 35%;
}

.col-40 li,
.col-40 p {
    color: #ffa500;
    font-size: 16px;
    line-height: 1.1;
    font-weight: 400;
    font-family: 'FuturaPT', Arial, sans-serif;
}

.imp_list {margin-top: 25px;}

.imp_list li, .imp_list p {
color: #ec9a04;
    font-size: 16px;
    line-height: 1.1;
    font-weight: 400;
    font-family: 'FuturaPT', Arial, sans-serif;

}

/*h3 */

.dismissed_header_h3 {
    font-size: 28px;
    line-height: 1.55;
    font-weight: 600;
    font-weight: 600;
}

/* h3 Importan */

.imp {
    color: #ec9a04 !important;
    text-transform: uppercase !important;
}

/* h3 Mooton */

.mot {
    color: #1f3588 !important;
}

.dismissed {
    max-width: 1024px;
    margin: 50px auto;
}

.dismissed_header_h2 {
    color: #126d20 !important;
    font-size: 36px;
    line-height: 1.1;
    font-weight: 600;
}

/* GREEN CUBE */

.green-cube {
    padding: 20px;
    border-radius: 8px;
    background-color: #126d20;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    margin-top: 75px;
    margin:0 auto;
}

.green-cube p {
    color: #fff;
    line-height: 1.2;
    font-weight: 400;
    font-size: 16px;
    margin-bottom: 30px;
}

#important-before, #important-before-ip {
    display: none;
}


.status {
    background: white;
    padding: 10px;
    border-radius: 10px;
}

.status-header {
    color: #1f3588 !important;
    font-size: 24px;
    font-family: 'FuturaPT', Arial, sans-serif;
    line-height: 1.1;
    font-weight: 400;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
}

.status_span,
.status_span2 {
    color: #d3d3d3;
    font-size: 20px;
    font-family: 'FuturaPT', Arial, sans-serif;
    line-height: 1.1;
    font-weight: 500;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    float: inherit;
}

.status_span {
    margin-right: 27%;
}
/*
.status-left {
    color: #1f3588;
    font-size: 20px;
    font-family: 'FuturaPT', Arial, sans-serif;
    line-height: 1;
    font-weight: 500;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    display: flex;
    align-items: center;
}
*/
.status-left {
	font-size: 16px;
    line-height: 1.1;
    font-weight: 600;
    color: #1f3588;
}

.status-right {
    font-size: 14px;
}

.clouse-btn {
    display: flex;
    justify-content: center;
    padding-top: 40px;
    font-size: 13px;
    font-weight: 500;
    color: #747474;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
}

.footer-copierite {
    color: #ababab;
    font-size: 10px;
    line-height: 1.5;
    display: flex;
    justify-content: center;
}

/* --------------------------------------------------------------------------------------- */
/* CARD */

.card-section {
    margin-top: 75px;
}



.first-line-card {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.second-line-card {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    /*max-width: 805px;
    margin: 5px auto;*/
}

.card7 {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    height: 150px;
    border-radius: 10px;
    background-color: #ffffff;
    background-position: center center;
    border-color: transparent;
    border-style: solid;
    /* box-shadow: 0px 0px 10px 10px rgba(242, 242, 242, 1); */
    padding: 6px;
}

.card7-text {
    color: #1f3588;
    font-size: 16px;
    font-family: 'FuturaPT', Arial, sans-serif;
    line-height: 1.5;
    font-weight: 500;
    text-align: center;
}

.card7-next {
    color: #1f3588;
    font-size: 12px;
    font-family: 'FuturaPT', Arial, sans-serif;
    line-height: 1.55;
    font-weight: 500;
    letter-spacing: 1px;
}

.main__content-inner-media {
    display: none;
}

.error-block-media {
    display: none;
}
p.footnote {font-size: 12px;margin-bottom: 10px;}
.mb15 {margin-bottom: 15px; width: 45%;}

/* ---------------------------MEDIA----------------------------------------------------- */

/* Large desktops and laptops */

@media (min-width: 1200px) {
    .fourthSection-text {
        padding: 0 70px;
    }

    .fourth-img {
        display: none;
    }

    .fourth-item:before {
        width: 65%;
    }
}
@media (max-width: 1200px) {
    .my-line1, .my-line2, .my-line3 {
        display: none;
}
}

@media (min-width: 1112px) and (max-width: 1200px) {
    .fourthSection-text {
        padding: 60px;
    }

    .fourth-img {
        display: none;
    }

    .fourth-item:before {
        width: 70%;
    }
}

@media (min-width: 1041px) and (max-width: 1111px) {
    .fourthSection-text {
        padding: 60px;
    }

    .fourth-img {
        display: none;
    }

    .fourth-item:before {
        width: 75%;
    }

    .bezrab-mobile {
        display: none;
    }

    .bezrab {
        display: block;
    }
}

/* Portrait tablets and medium desktops */

@media (min-width: 992px) and (max-width: 1040px) {
    .fourthSection-text {
        padding: 0 50px;
    }

    .fourth-img {
        display: none;
    }

    .fourth-item:before {
        width: 80%;
    }

    .bezrab-mobile {
        display: none;
    }

    .bezrab {
        display: block;
    }
}

/* Landscape phones and smaller */

@media (max-width: 991px) {
    .fourthSection-text {
        padding: 0 30px;
    }

    .fourth-img_second {
        display: none;
    }

    .fourth-item {
        display: flex;
        flex-direction: column;
    }

    .fourth-item:before {
        transform-origin: left;
        transform: translate(31%, 50%) rotate(90deg);
        width: 700px;
        margin-top: 40px;
    }

    .fourthSection-block {
        display: flex;
    }

    .adapt {
        display: flex;
        flex-direction: column;
        text-align: start;
        padding-left: 20px;
    }

    .fourth-text {
        padding: 0;
        font-size: 14px;
    }

    .fourth-title {
        margin-bottom: 20px;
    }

    .mar {
        margin: 10px;
        transform-origin: left;
        transform: translate(30%, 0%);
    }

    .fourth-btn {
        border-radius: 10px;
        padding: 12px;
        margin: 0px 10px 45px;
    }

    .fourth-bottom {
        padding: 10px;
        width: 460px;
    }

    .fired-img {
        height: 100px;
    }

    .fired1::before {
        width: 25px;
        top: 24%;
    }

    .success-block p::after {
        height: 375px;
    }

    .fired::before {
        text-outline: 39%;
        width: 25px;
    }

    .secondSection {
        height: auto;
    }

    .zayavlenie {
        display: block;
        margin: 0 auto;
        padding: 10px;
    }

    .line {
        display: none;
    }

    .bezrab-mobile {
        display: none;
    }

    .bezrab {
        display: block;
    }
}

@media (max-width: 768px) {
    .mar {
        margin: 10px;
        transform-origin: left;
        transform: translate(15%, 0%);
    }

    .fourth-item:before {
        transform-origin: left;
        transform: translate(19%, 50%) rotate(90deg);
        width: 700px;
        margin-top: 40px;
    }

    .success-block p::after,
    .fired1::before,
    .fired::before {
        display: none;
    }

    .line {
        display: none;
    }

    .bezrab-mobile {
        display: none;
    }

    .bezrab {
        display: block;
    }

    .status_span,
    .status_span2 {
        display: none;
    }
}
@media (min-width: 577px) {
	.mob {display: none;}
	}

@media (max-width: 576px) {
	.desktop {display: none;}
	.mob {display: block;}
	main {padding: 15px;}
	.secondSection__title {line-height: 1.5;}
	.third_rounded_cube {margin:10px auto;}
	.dismissed_header_h2 {text-align: center;}

	.motion {margin-left:0;}

	.mb15 {margin-bottom: 15px; width: 100%;}
	.card7{height: 170px;}

    .brdr-right {border-right: none;border-bottom:1px solid #707070; }
    .mar {
        margin: 10px;
        transform-origin: left;
        transform: translate(7%, 0%);
    }

    .status_span,
    .status_span2 {
        display: none;
    }

    .line {
        display: none;
    }

    .fourth-item:before {
        transform-origin: left;
        transform: translate(14%, 50%) rotate(90deg);
        width: 700px;
        margin-top: 40px;
    }

    .secondSection {
        height: auto;
    }

    .secondSection__title {
        font-size: 16px;
    }

    .main__header h1 {
        font-size: 26px;
        text-align: center;
    }

    .main__jobs {
        text-align: center;
    }

    .success_img,
    .error_img {
        height: 100px;
        width: 100px;
    }

    .success-block p,
    .error-block p {
        font-size: 23px;
    }

    .success-block p::after,
    .fired1::before,
    .fired::before {
        display: none;
    }

    .main__content-inner {
        display: none;
    }

    .main__content-inner-media {
        font-size: 22px;
        display: block;
        color: #1f3588;
    }

    .error-block {
        display: none;
    }

    .get-gob-media {
        display: grid;
        text-align: center;
    }

    .fired1,
    .fired {
        justify-content: center !important;
    }

    .fired1 img,
    .fired img {
        height: 90px;
    }

    .error-block-media {
        display: block;
        margin-top: 80px;
    }

    .error-block-media p {
        font-size: 25px;
        color: #ff4252;
    }

    .error-block-if p {
        font-size: 15px;
        padding: 0px 20px;
    }

    .error-list li {
        font-size: 13px;
    }

    .czn-flex {
        flex-wrap: wrap;
        margin-bottom: 5px;
    }

    .czn-flex img {
        margin: 10px auto;
    }

    .col-60 {
        width: 100%;
        padding: 10px;
    }

    .col-40 {
        width: 100%;
        padding: 10px;
    }

    .success-block p::after {
        border: none;
    }

    .fired1::before,
    .fired::before {
        border: none;
    }

    .card7 {
        margin-bottom: 15px;
    }

    .card-section {
        margin-top: 0;
    }

    .imp,
    .mot,
    .bezrab {
        text-align: center;
    }

    .logo-trud {
        display: none;
    }

    .bezrab-mobile {
        display: none;
    }

    .bezrab {
        display: block;
    }

    .fourthSection-text {
        margin-bottom: 50px;
    }

    .zayavlenie {
        display: block;
        margin: 5px auto;
        padding: 10px;
    }

    .mrg100 {
        padding: 15px !important;
    }

    .status_value {
        display: none;
    }
}
